ul {
    list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #000000;
  display:flex;
    justify-content: center;
}

ul li a {
  display: block;
  color: white;
  padding: 15px 16px;
  text-decoration: none;
}

a:hover {
    color: aqua;
}

.navbar{
    border: 5px ridge #212121;
    display: inherit;
    width:70%;
    margin: inherit;
}

 .wrapper {
     width: 70%;
    margin: auto;
    margin-top: 30px;
}

.maincontent {
    width: 70%;
    padding: 15px;
    margin: auto;
    margin-top:20px;
    margin-bottom: 20px;
    background-color: #000000;
    border: 10px ridge #212121;
    box-sizing: border-box;
    color:white;
}

.box {
    width: 35%;
    height: 25em;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-bottom: 5px;
    float: right;
    font-size: 0.90em;
    border: 5px ridge #212121;
    text-align: center;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #110c24;
    scrollbar-color: #4f826d #12100f;
}



